Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Axis & Allies 1942 Online is now available in Early Access! Buy it on Steam. The FAQ is available.
New Premium Module: Tyrants of the Moonsea! Read More
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Simply unable to play because of the CEP

not sure if this should go in the NWN boards or the mods boards, please redirect where appropriate and i apologise

With this new update there are plenty of skills, feats and spells that do nothing, spout random babble and actually replace feats selected at character creation.

This means whenever I log in to a new server or level up, it gives me a feat that does nothing, then says that I chose a feat I don't have the pre-requisites for so my level up is undone...but it's a set feat that I can't not choose.

So in short, any module with the CEP is now completely broken and unplayable making playing anything interesting or a module that actually has a population is pointless because you simply can't play it unless you are a level 1 fighter forever

Comments

  • dTddTd Member Posts: 182
    I don't even know how to respond to this other than "that's not what's happening at all in my experience" You've done something a bit wrong on your end or the servers you're connecting to have. The only thing CEP related recently is the addition of 2 custom races which nwnee now exposes for play but most servers have made adjustments to either nerf them or disable them.

    ProlericDerpCity
  • TarotRedhandTarotRedhand Member Posts: 713
    First thought. You have installed CEP in the Documents/Neverwinter Nights folder haven't you? Second thought are you on the stable release or the Development branch? Third thought are you on steam or BD for NwN? Fourth thought, which update to NwN broke it for you? Last thought for now, would you care to give an example module (with links) that no longer works so others can investigate.

    TR

    JuliusBorisovProlericDerpCity
  • ShadooowShadooow Member Posts: 331
    This is hardly caused by CEP. Delete content of override folder (and maybe backup it somewhere before) and try if it helps, if it does indeed help then you installed some override most likely PW specific one that caused this.

    If that won't help, maybe if you could make a video, might be helpful to determine what is going on.

  • JFKJFK Member Posts: 178
    Hmm... the 'spout random babble' phrase makes me wonder if you don't have the CEP .tlk in the TLK folder, but instead lumped in, say, the Hak folder.

    Worth double checking.

    -JFK

Sign In or Register to comment.